'
' Created by SharpDevelop.
' User: Jano
' Date: 8.8.2017
' Time: 16:27
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FKnihaJazd
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FKnihaJazd))
		Me.monthCalendar1 = New System.Windows.Forms.MonthCalendar()
		Me.label1 = New System.Windows.Forms.Label()
		Me.richTextBox1 = New System.Windows.Forms.RichTextBox()
		Me.button1 = New System.Windows.Forms.Button()
		Me.label2 = New System.Windows.Forms.Label()
		Me.label3 = New System.Windows.Forms.Label()
		Me.label4 = New System.Windows.Forms.Label()
		Me.SuspendLayout
		'
		'monthCalendar1
		'
		Me.monthCalendar1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.monthCalendar1.Location = New System.Drawing.Point(460, 9)
		Me.monthCalendar1.Name = "monthCalendar1"
		Me.monthCalendar1.ShowWeekNumbers = true
		Me.monthCalendar1.TabIndex = 0
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label1.Location = New System.Drawing.Point(254, 9)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(194, 23)
		Me.label1.TabIndex = 1
		Me.label1.Text = "Just check the calendar:"
		'
		'richTextBox1
		'
		Me.richTextBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.richTextBox1.Location = New System.Drawing.Point(12, 185)
		Me.richTextBox1.Name = "richTextBox1"
		Me.richTextBox1.Size = New System.Drawing.Size(760, 288)
		Me.richTextBox1.TabIndex = 2
		Me.richTextBox1.Text = ""
		'
		'button1
		'
		Me.button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button1.Location = New System.Drawing.Point(214, 492)
		Me.button1.Name = "button1"
		Me.button1.Size = New System.Drawing.Size(370, 35)
		Me.button1.TabIndex = 3
		Me.button1.Text = "Save notices about drives"
		Me.button1.UseVisualStyleBackColor = true
		AddHandler Me.button1.Click, AddressOf Me.Button1Click
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label2.Location = New System.Drawing.Point(12, 159)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(84, 23)
		Me.label2.TabIndex = 4
		Me.label2.Text = "Text here:"
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label3.Location = New System.Drawing.Point(304, 530)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(208, 23)
		Me.label3.TabIndex = 5
		Me.label3.Text = "www.autoskola-free.szm.sk"
		'
		'label4
		'
		Me.label4.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label4.Location = New System.Drawing.Point(282, 56)
		Me.label4.Name = "label4"
		Me.label4.Size = New System.Drawing.Size(166, 23)
		Me.label4.TabIndex = 6
		Me.label4.Text = "Showed also weeks:"
		'
		'FKnihaJazd
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(784, 561)
		Me.Controls.Add(Me.label4)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.button1)
		Me.Controls.Add(Me.richTextBox1)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.monthCalendar1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(800, 600)
		Me.MinimumSize = New System.Drawing.Size(800, 600)
		Me.Name = "FKnihaJazd"
		Me.Text = "Drives' book of logged in user"
		AddHandler FormClosed, AddressOf Me.FKnihaJazdFormClosed
		Me.ResumeLayout(false)
	End Sub
	Private label4 As System.Windows.Forms.Label
	Private label3 As System.Windows.Forms.Label
	Private label2 As System.Windows.Forms.Label
	Private button1 As System.Windows.Forms.Button
	Private richTextBox1 As System.Windows.Forms.RichTextBox
	Private label1 As System.Windows.Forms.Label
	Private monthCalendar1 As System.Windows.Forms.MonthCalendar
End Class
